body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #fff;
	line-height: 20px;
	margin: 0 auto;
}

a:link, a:visited {
	color: #690000;
	text-decoration: none;
}

a:hover {
	color: #999;
	text-decoration: none;
}

div.header
{
	width: 100%;
	margin: 0 auto;
	background-color: #d1d1d1;
	border-bottom: 5px #690000 solid;
}

div.slogan
{
	font-size: 11px;
}

div.headerinside
{
	width: 685px;
	margin: 0 auto;
	height: 114px;
	text-align: center;
	background-color: #d1d1d1;
}

div.block
{
	width: 175px;
	height: 114px;
	float: left;
	background: #949494 url(images/controlroom2-header.png) right no-repeat;
}

div.earth-small
{
	width: 175px;
	height: 114px;
	float: right;
	background: url(images/earth-small.png) left no-repeat;
}

div.logo
{
	color: #690000;
	font-size: 40px;
	line-height: 0px;
	font-family: "Times New Roman";
}

div.name
{
	font-size: 35px;
	letter-spacing: 2px;
	font-weight: bold;
	padding-left: 5px;
	line-height: 40px;
	display: block;
	font-family: "Times New Roman";
	font-variant: small-caps;
}

div.title
{
	font-size: 17px;
	font-weight: bold;
}

div.pagelayout
{
	width: 100%;
	text-align: left;
	padding-top: 10px;
}

div.sidebar
{
	width: 150px;
	float: left;
	margin-left: 25px;
}

div.maincontent
{
	margin-left: 195px;
	margin-right: 195px;
	width: auto;
	background: #FFF;
}

div.pictures
{
	float: right;
	margin-left: 25px;
}

ul.navigation { margin: 0; padding:0; }
ul.navigation ul { margin: 0; padding: 0 0 0 0px; }
ul.navigation li { list-style-type: none; margin: 0px 0 7px 0; padding:0; text-align: center; }
ul.navigation li em { display: block; font-weight: bold; font-style: normal; color: #690000; margin: 0 0 0 5px; }
ul.navigation li a { display: block; padding: 3px 6px 3px 6px; background-color: #690000; color: #DDD; }
ul.navigation li a:hover { background-color: #ddd; color: #690000; }

ul.services
{
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;
	list-style: none;
}

div.copyright
{
	width: 785px;
	text-align: center;
	margin: 0 auto;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

fieldset
{
	border: 0px none;
}

form
{
	margin: 0px;
}

form.contactus
{
	margin: 0px;
	padding: 0px;
}

form.contactus fieldset label
{
	margin: 0px;
	padding: 0px;
	display: block;
}

form.contactus fieldset
{
	margin: 0px;
	padding: 0px;
}

form.contactus fieldset input.text
{
	width: 250px;
}

form.contactus fieldset input#submit
{
	margin: 0px;
	padding: 0px;
	display: block;
}

table.newsletter
{
	width: 98%;
	border-collapse: collapse;
}

table.newsletter th
{
	text-align: center;
	background-color: #690000;
	color: #DDD;
}

table.newsletter td
{
	border: 1px #AAA solid;
}

table.annualplanlimits
{
	width: 98%;
	border-collapse: collapse;
}

table.annualplanlimits th
{
	text-align: center;
	background-color: #690000;
	color: #DDD;
}

table.annualplanlimits td
{
	border: 1px #AAA solid;
	padding-left: 20px;
}

table.annualplanlimits td.header
{
	padding-left: 0px;
}

table.annualplanlimits tr.row2
{
	background-color: #EEE;
}

---
table.media
{
	width: 98%;
	border-collapse: collapse;
}

table.media th
{
	text-align: center;
	background-color: #690000;
	color: #DDD;
}

table.media td
{
	border: 1px #AAA solid;
	padding-left: 20px;
}

table.media td.header
{
	padding-left: 0px;
}

table.media tr.row2
{
	background-color: #EEE;
}